<template>
  <div class="invitation">
    <toptip :currTitle="currTitle"></toptip>
    <div v-html="list.content"></div>
  </div>
</template>

<script>
import toptip from "../../components/toptip";
import { article_list, article_info } from "../../request/api";
export default {
    metaInfo: {
    title: "成员单位",
  },
  data() {
    return {
      currTitle: "成员单位（副会长、理事、会员）",
      list: {},
    };
  },
  components: {
    toptip,
  },
  created() {
    this.getList();
  },
  methods: {
    getList() {
      article_info({},44).then(({data: res}) => {
          this.list = res.data
      })
    },
  },
};
</script>

<style lang="scss" scoped>
</style>